@import url("../porto/style_rtl.css");

.header-left {
    float: left;
}

.header-right {
    float: right;
}

.mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item > ul.sub-menu {
    display: none;
}

.mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item:hover > ul.sub-menu {
    display: inline-block;
    position: absolute;
    right: 150px;
    top: -5px;
    background-color: #3D3D3D;
    min-width: 200px;
    z-index: 1;
    border-top: 5px solid #a7c164;
}

